﻿.datails .hd {
    text-align: center
}

.datails .hd h3 {
    width: 100%;
    padding: 5px 0;
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    color: #b20000;
    font-weight: 600
}

.datails .hd .author {
    width: 100%;
    padding: 10px 0;
    border-bottom: #999 1px dashed;
    color: #666;
    text-align: center;
    font-size: 14px
}

.datails .bd {
    padding: 30px 0
}

.datails .bd p {
    padding: 8px 0;
    line-height: 180%;
    text-indent: 2em;
    font-size: 14pt
}